@font-face {
	font-family: Circular;
	font-weight: 400;
	src: url("./lineto-circular-medium.woff2") format("woff2");
	font-display: swap;
}

@font-face {
	font-family: Circular;
	font-weight: 500;
	src: url("./lineto-circular-book.woff2") format("woff2");
	font-display: swap;
}


@font-face {
	font-family: Circular;
	font-style: italic;
	font-weight: 500;
	src: url("./lineto-circular-bookitalic.woff2") format("woff2");
	font-display: swap;
}


@font-face {
	font-family: Circular;
	font-weight: 700;
	src: url("./lineto-circular-bold.woff2") format("woff2");
	font-display: swap;
}